{
  "headers": {
    "access-control-allow-origin": "*",
    "content-type": "application/typescript; charset=utf-8",
    "date": "Thu, 10 Mar 2022 18:51:37 GMT",
    "server": "deploy/us-east4-c",
    "etag": "\"d0e6655156d372aae4cd3d1d8583d34c\"",
    "x-amz-version-id": "4UaMs.c0QyDViCRoJrpDMl6xNJiyn60e",
    "cache-control": "public, max-age=31536000, immutable",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "x-amz-id-2": "1jzIqrr6ax6KzmVZno3Uf8sxde3PonnhVis8NcMb4fpVtj+og6sIT60gO+OaQGzw6/PLYjmlom4=",
    "content-length": "1297",
    "x-amz-request-id": "SBZM2BRKR2TA4BPH"
  },
  "url": "https://deno.land/std@0.122.0/collections/permutations.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 59501920
  }
}